import logging


def get_default_logger() -> logging.Logger:
    console_handler = logging.StreamHandler()
    console_handler.setFormatter(logging.Formatter(
        "%(asctime)s %(levelname)s [%(filename)s:%(lineno)d] - %(message)s %(args)s"
    ))
    console_handler.setLevel(logging.INFO)
    logger = logging.getLogger()
    logger.addHandler(console_handler)
    logger.setLevel(logging.INFO)
    return logger
