from setuptools import find_packages, setup

if __name__ == "__main__":
    print(find_packages(exclude=["test"]))
    setup(
        name='hivestats',
        version='0.0.5',
        description='get hive statistics from log file',
        install_requires=[
            "selenium==4.1.0",
            "pyhive==0.6.4",
            "pandas==1.3.5",
            "thrift==0.13.0",
            "sasl==0.3.1",
            "thrift_sasl==0.4.3",
            "ray==1.13.0",
            "sql_metadata==2.5.0"
        ],
        packages=find_packages(exclude=["test"]),
        keywords=['test', 'lesson'],
        python_requires='>=3',
    )
