import argparse


def get_parser_with_default_args():
    parser = argparse.ArgumentParser(description="Hive usage statistics")
    parser.add_argument("--num-threads", type=int, help="Num of threads to execute process", default=2)
    parser.add_argument("--hive-username", type=str, help="Hive username", required=True)
    parser.add_argument("--hive-password", type=str, help="Hive password", required=True)
    parser.add_argument("--hive-uri", type=str, help="Hive endpoint URL",
                        default="http://pdd-hs2.c3s-pan.navercorp.com:20001/cliservice")
    return parser
